/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "1bZ-NY-wYH"; */
"1bZ-NY-wYH.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "1.\tChoose the item type:"; ObjectID = "2hT-Dt-vcU"; */
"2hT-Dt-vcU.title" = "1.\tChoose the item type:";

/* Class = "NSButtonCell"; title = "Select CSV File…"; ObjectID = "3Qn-dn-NBw"; */
"3Qn-dn-NBw.title" = "Selecteer CSV-bestand…";

/* Class = "NSTextFieldCell"; title = "2.\t"; ObjectID = "5Kq-cN-Peo"; */
"5Kq-cN-Peo.title" = "2.\t";

/* Class = "NSButtonCell"; title = "Select File…"; ObjectID = "ATn-ym-s40"; */
"ATn-ym-s40.title" = "Select File…";

/* Class = "NSMenuItem"; title = "Primary"; ObjectID = "FXE-AK-0oT"; */
"FXE-AK-0oT.title" = "Primary";

/* Class = "NSTextFieldCell"; title = "When creating a CSV each type of item must be in its own separate file. Website Logins, Credit Cards, Software Licenses, and Secure Notes are supported."; ObjectID = "GhK-zg-aiO"; */
"GhK-zg-aiO.title" = "When creating a CSV each type of item must be in its own separate file. Website Logins, Credit Cards, Software Licenses, and Secure Notes are supported.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QKG-Pz-Hzq"; */
"QKG-Pz-Hzq.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Credit Card"; ObjectID = "Tmk-dh-rpC"; */
"Tmk-dh-rpC.title" = "Creditcard";

/* Class = "NSTextFieldCell"; title = "1.\tChoose a vault to import into:"; ObjectID = "Uv0-9s-hBY"; */
"Uv0-9s-hBY.title" = "1.\tChoose a vault to import into:";

/* Class = "NSMenuItem"; title = "Software License"; ObjectID = "bHH-VS-36y"; */
"bHH-VS-36y.title" = "Softwarelicentie";

/* Class = "NSTextFieldCell"; title = "2.\tChoose a vault to import into:"; ObjectID = "hKu-mW-naf"; */
"hKu-mW-naf.title" = "2.\tChoose a vault to import into:";

/* Class = "NSBox"; title = "Box"; ObjectID = "kkl-0a-onR"; */
"kkl-0a-onR.title" = "Box";

/* Class = "NSMenuItem"; title = "Secure Note"; ObjectID = "m4w-zT-Uk0"; */
"m4w-zT-Uk0.title" = "Geheime Notitie";

/* Class = "NSMenuItem"; title = "Primary"; ObjectID = "mrD-Vc-ozk"; */
"mrD-Vc-ozk.title" = "Primary";

/* Class = "NSTextFieldCell"; title = "3.\t"; ObjectID = "r7Z-qs-4jz"; */
"r7Z-qs-4jz.title" = "3.\t";

/* Class = "NSTextFieldCell"; title = "If you are using another app or method you will need to find out how to export your data into what’s called a Comma Separated Value file (CSV) or 1Password Interchange File (1PIF)."; ObjectID = "v44-Mo-g64"; */
"v44-Mo-g64.title" = "If you are using another app or method you will need to find out how to export your data into what’s called a Comma Separated Value file (CSV) or 1Password Interchange File (1PIF).";

/* Class = "NSMenuItem"; title = "Login"; ObjectID = "xzW-0M-LiQ"; */
"xzW-0M-LiQ.title" = "Login";
